{
  "format-version": {
    "major": 1,
    "minor": 0
  },
  "run": {
    "run-id": "02ab15a6-cda3-43ae-8125-999a5ecd24d1",
    "store-format-version": 2,
    "store-format-minor-version": 0,
    "nextest-version": "0.9.131",
    "started-at": "2026-07-23T04:40:26.524707797Z",
    "last-written-at": "2026-07-23T04:55:44.427876072Z",
    "duration-secs": 917.832924285,
    "cli-args": [
      "/home/build/.cargo/bin/cargo-nextest",
      "nextest",
      "run",
      "--profile",
      "ci",
      "--locked",
      "--test-threads",
      "-2",
      "--user-config-file",
      "/tmp/nextest-recording-config/config.toml"
    ],
    "build-scope-args": [],
    "env-vars": {
      "CARGO_HOME": "/home/build/.cargo",
      "CARGO_INCREMENTAL": "0",
      "CARGO_TERM_COLOR": "always",
      "NEXTEST_STATE_DIR": "/tmp/nextest-state.xvayRs"
    },
    "parent-run-id": null,
    "sizes": {
      "log": {
        "compressed": 376331,
        "uncompressed": 7423043,
        "entries": 6299
      },
      "store": {
        "compressed": 2647893,
        "uncompressed": 20314017,
        "entries": 5075
      }
    },
    "status": {
      "status": "completed",
      "initial-run-count": 3108,
      "passed": 3108,
      "failed": 0,
      "exit-code": 0
    }
  }
}